version: 1.0.4
files:
  - url: weiyu-arm64.AppImage
    sha512: lwBrMPl+68btXfbF4zflkOoxpopPwfVQpwCzI0xalMME0Blm2CrUCF+zl+rdRjWzTLV2xFtbLYv8mBp7B6sKjQ==
    size: 224225179
    blockMapSize: 234215
path: weiyu-arm64.AppImage
sha512: lwBrMPl+68btXfbF4zflkOoxpopPwfVQpwCzI0xalMME0Blm2CrUCF+zl+rdRjWzTLV2xFtbLYv8mBp7B6sKjQ==
releaseDate: '2025-03-26T15:01:48.779Z'
